Subject: Re: MS & TN
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Tue, 23 Dec 2008 16:22:16 -0500

That is fine with me.  Have a Merry Christmas.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike 
  Sent: Tuesday, December 23, 2008 2:13 PM
  Subject: Re: MS & TN

  Mike,

  I need to change out Monday appointment.  I need to revise the Pennsylvania memo because I need to doublecheck it against the voluntary compliance or whatever is in effect.

  Therefore, we'll plan on getting together after the first of the new year. 

  Thanks
    ----- Original Message ----- 
    From: Mike 
    To: Rhonda Ames 
    Sent: Tuesday, December 23, 2008 2:02 PM
    Subject: MS & TN

    Have a Merry Christmas!
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]